﻿

.texth{margin:20px -2px; padding:20px 0; border:1px solid #d5d5d5;}
.texth dl{ float:left;width:200px; height:160px; padding:20px 20px 0 28px; border-left:1px solid #d5d5d5; }
.texth dt{ font:800 18px 'Microsoft YaHei'; padding-bottom:15px; color:#333;}
.texth dt,.texth dd{text-align:left;}
.texth a{display:inline-block;}
.texth a.ico_download{background:url(images/icn/ico_download.png) 0 3px no-repeat; padding-left:18px;}

.textv{ overflow:hidden;}
.textv a{ 
    float: left;
    margin: 0 0 10px 0;  
    border: 1px solid #ededed;}
.textv a ,.textv a img{width:218px; height:85px;}
.textv a.img01 ,.textv a.img01 img{width:218px; height:100px;}
.textv a:hover{border:1px solid #666;}

.ui-accordion .ui-accordion-header{
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 1px;
	padding: .5em .5em .5em .7em;
	min-height: 0; /* support: IE7 */
}
.ui-accordion .ui-accordion-icons {
	padding-left: 2.8em;
}
.ui-accordion .ui-accordion-noicons {
	padding-left: .7em;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .9em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	padding: 0.5em 1em;
	border-top: 0;
	overflow: auto;
}
.ui-accordion h3{ border-bottom:1px solid #fff; }
.ui-accordion h3 span{width:16px; height:16px;}
#accordion .ui-icon-circle-arrow-e{background:url(images/icn/root_close.gif) 0 0 repeat;}
#accordion .ui-icon-circle-arrow-s{background:url(images/icn/root_open.gif) 0 0 repeat;}
#accordion .ui-state-default, 
#accordion .ui-widget-content .ui-state-default,
#accordion .ui-widget-header .ui-state-default{background:#e8e8e8; color:#333;}
#accordion .ui-state-hover, 
#accordion .ui-widget-content .ui-state-hover, 
#accordion .ui-widget-header .ui-state-hover{background:#d0d0d0; color:#333;}
#accordion .ui-state-active, 
#accordion .ui-widget-content .ui-state-active, 
#accordion .ui-widget-header .ui-state-active{background:#004590; color:#fff;}

.prodetail .comblock{background:none;}


.imglist{margin-left:-8px;}
.imglist a{float:left;margin: 0 0 0 8px; height: 51px;
font:800 14px "microsoft YaHei";
background:#ececec url(images/icn/btn_bg.jpg) 0 0 repeat-x;border:1px solid #ededed; }
.mpspace a{margin: 0 0 10px 8px; padding: 20px 49px;}
.imglist a:hover{opacity:0.7; filter:alpha(opacity=70); border:1px solid #999;}




/* 图文 */
.imgtext dl{
    float:left;
	display:block;
	/*height:100px;*/ width:100%;
	padding:10px;}
.imgtext dt{
	float:left;}
.imgtext dt img{
	width:150px;
	height:150px;
	margin-right:15px;
    padding:1px;
    border:1px solid #e8e8e8;
    background-color:#fff;}
/*.imgtext dd.h4{
	line-height:30px;
	font-size:20px;
	font-weight:800;
    
}*/
.imgtext dd.h4 a{ color:#333;}
.imgtext .hoverflow{
	height:85px; overflow:hidden;
	text-align:justify;}
.imgtext dd.more{padding:8px 0 0 0;}
.imgtext dd.more a{ color:#03F;}
.imgtext .bd { /*border-top:1px solid #ccc;*/margin-top:10px;}
/*==========banner03===========*/

#banner{width:100%; height:360px;margin:-10px auto 0; background:#000;}
.focusbox{background-color:#1C1C1C; position:relative;width: 1000px;margin: 0 auto;}
.focusimg{width:1000px; height:360px; position:relative; overflow:hidden;-webkit-perspective: 1300px;}
.fimglist{width:99300px; position:relative;-moz-perspective: 1300px;}
.fimglist img{display:block; width:1000px; height:360px; cursor:pointer;}
.fimglist li{width:1000px; height:360px; float:left;-webkit-transform-origin:50% 100%;transform-origin:50% 100%;}
.fimglist li.onpre{-webkit-animation:onpre .5s ease-in-out;animation:onpre .5s ease-in-out;opacity:0;-webkit-transform:scale(0.8,0.8);transform:scale(0.8,0.8);}
@-webkit-keyframes onpre{
	0%{opacity:1;-webkit-transform:rotateY(0deg);}
	100%{opacity:0;-webkit-transform:rotateY(90deg)}
}
@keyframes onpre{
	0%{opacity:1;transform:rotateY(0deg);}
	100%{opacity:0;transform:rotateY(90deg)}
}
.focustool{overflow:hidden; position:absolute;top: 0;left: 0; width:220px;  height:360px;}
.ftoollist{ position:relative;}
.ftoollist img{display:block; width:129px; height:69px; margin-bottom:3px;}
.ftoollist a{
    display:block;
    width:220px; height:72px;
    color:#363636;
    background:url(images/banner_nav_bg.png) 0 0 no-repeat;
    position:relative;}
.ftoollist li{float:left; cursor:pointer; -webkit-transition:all .3s linear; transition:all .3s linear;}
.ftoollist .imgname{ 
    padding:14px 0 0 15px;
    font:800 18px 'Microsoft YaHei'; letter-spacing: -1px; vertical-align:middle;
    color:#363636; 
    overflow:hidden; cursor:pointer;}
.ftoollist .imgshortcat{
    padding-left:12px; padding-top:5px;
    word-spacing:-4px;
    letter-spacing :0;
    color:#363636;
    font:400 12px 'Microsoft YaHei'; 
    overflow:hidden; cursor:pointer;}
.ftoollist a:hover .imgname{color:#cc0000;}
.ftoollist a:hover .imgshortcat{color:#cc0000;}
.ftoollist .on a{
    width:220px; height:72px;
    background:url(images/banner_nav_focus.png) 0 0 no-repeat;
    }
.ftoollist .on .imgname{color:#cc0000;}
.ftoollist .on .imgshortcat{color:#cc0000;}


.detail_dl { padding-right:15px;font-size:14px;height: 135px;
overflow: hidden;
line-height: 23px; }
.copy{ line-height:60px;}
.copy p span{ font-size:14px;color:#fff;}
.bx_container .product_img,
.bx_container .product_img img { width:200px; height:150px;}

.popshade {width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; opacity: 0.7; background-color: rgb(0, 0, 0); z-index: 100000000; display:none;}
.popbox {  display:none;width: 405px; height: 575px; left: 50%; top: 5%; margin-left: -202px; position: fixed; z-index: 100000001; background-color: rgb(255, 255, 255); border-radius: 8px;}
#closewx {
    margin-right: 30px;
    font-size: 20px;
}

.popbox .comblock{overflow:hidden; }
.infor-img img {
    width: 100%;
    height: 100%;
    margin-top:-10px;
}

.bd tr{ height:35px;}
.bd table{ margin-bottom:20px;}




.chat1 {width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; opacity: 0.7; background-color: rgb(0, 0, 0); z-index: 100000000; display:none;}
.chat2 {  display:none;width: 500px; height: 275px; left: 50%; top: 35%; margin-left: -240px; position: fixed; z-index: 100000001; background-color: rgb(255, 255, 255); border-radius: 8px;}
.close-icon { width: 462px; padding-left: 27px; line-height: 40px; border-bottom: 1px solid #eeeeee; padding-right: 10px; font-size: 14px; overflow: hidden;}
.close-icon h3 {color: #333; font-size: 15px; display: inline; float: left;    }
#closewx { position: absolute; top: -3px; right: -10px; font-size:30px;color:#fff;}
.infor-wx { width: 468px; padding-left: 27px; padding-top: 10px; overflow: hidden;}
.qrcode { position: absolute; top: 20px; left: -2px; }
.qrcode img{width:145px;height:145px;}
.infor-li-img {  width: 200px;height: 200px; display: inline; float: left; font-size: 12px; line-height: 24px; position: relative;}
.infor-li-tittle {  display: inline; float: right; width: 251px; font-size: 12px; line-height: 24px; margin: 5px 0px;margin-right: 10px;}
.infor-li-tittle h3 {  font-size: 13px; color: #333;  }
.infor-li-text01 {  display: inline; float: right; width: 251px; font-size: 12px; line-height: 24px;margin-right: 10px;color: #666;}


/*.guanzhu_wx{ margin-left: 10px;
padding-top: 16px;
display: inline-block;
font-size: 12px;
color: #fff;
}*/

/*==========index 推荐===============*/
.index_tj { margin-top:40px; margin-bottom: 40px; overflow:hidden;}
.pro_bottom{overflow: hidden; float:left;}
.pro_bottom .img_box{width:367px;height:270px;margin:15px;text-align:center;cursor:pointer; border: 1px solid #ccc;}
.img_box .product_img { width:345px;height:200px; margin:10px;}
.img_box img { width:345px;height:200px;}
.img_box h4 {color:#333;font-weight:normal; font-size:16px;height:50px;line-height:45px;}
.pro_bottom ul li.first_li{margin-left:0;/*width:263px;*/}
.pro_bottom ul li:hover{border: 1px solid #3c9302;}
.pro_bottom ul li h4{font-size:16px;font-family:'Microsoft Yahei';font-weight:normal;height:20px;line-height:20px;text-align:center;margin-left:15px;color:#333;}
.pro_bottom ul li img{margin-bottom:20px;margin-top:10px;height: 200px;vertical-align: middle; width:345px;background-color: #16A085;-webkit-transition:0.3s linear;transition:0.3s ease-in;}
.img_box .product_title {
    color: #fff;
font-size: 14px;
height: 30px;
line-height: 27px;
    display: block;
    word-break: break-all;
    font-weight: normal;
    text-align: left;
margin-left: 20px
}
.img_box .product_info {background:#333;opacity:0.7;}


.side .comblock .hd h3 { height:45px;line-height:45px;text-align:center; background:#3c9302;color:#fff;}
.bg_ul ul { background: #eeeeee;padding-top: 15px; min-height: 260px;}
.footer_logo { float:left; display:block;height: 120px;line-height: 120px; margin-right:20px;}
.footer_text {float:left; display:block;
     line-height: 30px;
margin-top: 35px;
height: 60px;
font-size: 14px;
color: #fff;}
.page_01 { color:#333;font-size:12px;}
.page_01:hover { color:#0077BA ;}
.pro-title { font-size:20px; height:35px;line-height:35px;}
.pro-text { font-size:12px;}

.banner_right { float:right;}



/*=========右侧客服============*/
.float0831 {
	POSITION: fixed; TOP: 50%; RIGHT: -23px; _position: absolute;z-index:9999;
}
.float0831 A {
	COLOR: #00a0e9
}

.float0831 .floatL {
	POSITION: relative; WIDTH: 40px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}


.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}

.float0831 .titZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(images/pageimg/15.png ) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(images/pageimg/15.png) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(images/pageimg/15.png) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}

.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 40px; HEIGHT: 118px; TOP: 60px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 40px; HEIGHT: 118px; TOP: 60px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 40px; HEIGHT: 118px; TOP: 60px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnOpen_n {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnCtn {
	TOP: 118px; LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}

